{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-08T11:05:09",
    "deletion_reason": null,
    "description": "More random doodles!",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-08T11:05:09",
    "format": "png",
    "height": 1000,
    "hidden_from_users": false,
    "id": 2241906,
    "intensities": {
        "ne": 80.377818,
        "nw": 82.30651,
        "se": 84.937465,
        "sw": 77.150466
    },
    "mime_type": "image/png",
    "name": "scraper-1578481509315422",
    "orig_sha512_hash": "a7973f9f03353e5c9b271cbe51bcb9bd8f47d6a4c4def3ecfa1ff750a727031b72d5fdeea5fcddf267a61254a642c05196ba868d16b52b2427478842226237c1",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/8/2241906.png",
        "large": "https://derpicdn.net/img/2020/1/8/2241906/large.png",
        "medium": "https://derpicdn.net/img/2020/1/8/2241906/medium.png",
        "small": "https://derpicdn.net/img/2020/1/8/2241906/small.png",
        "tall": "https://derpicdn.net/img/2020/1/8/2241906/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/8/2241906/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/8/2241906/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/8/2241906/thumb_tiny.png"
    },
    "score": 12,
    "sha512_hash": "f1c3a732ed09d6311abcbbda056979f21c7cc84a15a1ebb7bda797967e25de71e960540d1f1f4d756ee5769bc85e026293b7f2a8b92ebf460235511634210b63",
    "source_url": "https://ask-peppermint-pattie.tumblr.com/post/101233350298/more-random-doodles",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        23491,
        23523,
        27141,
        33689,
        33855,
        33983,
        35024,
        36457,
        38185,
        38784,
        40482,
        46439,
        85531,
        481967,
        491771
    ],
    "tags": [
        "colt",
        "comet tail",
        "female",
        "magic",
        "male",
        "mare",
        "monochrome",
        "oc",
        "pony",
        "prone",
        "safe",
        "unicorn",
        "artist:kaggy009",
        "ask peppermint pattie",
        "oc:peppermint pattie (unicorn)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T11:05:11",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/8/2241906__safe_artist-colon-ask-dash-peppermint-dash-pattie_comet+tail_oc_oc-colon-peppermint+pattie_pony_unicorn_ask+peppermint+pattie_colt_female_magic_male_ma.png",
    "width": 1000,
    "wilson_score": 0.6439530063653618
}
